{
    "advMode.mode.auto": "§fAiladrodd§r",
    "advMode.mode.autoexec.bat": "§cGweithredol Yn Gyson§r",
    "advMode.mode.conditional": "§aAmodol§r",
    "advMode.mode.redstone": "§6Ysgogiad§r",
    "advMode.mode.redstoneTriggered": "§4Angen Redstone§r",
    "advMode.mode.sequence": "§eCadwyn§r",
    "advMode.mode.unconditional": "§2Diamodol§r",
    "container.barrel": "§7Casgen§r",
    "container.beacon": "§7Goleufa§r",
    "container.blast_furnace": "§7Ffwrnais Chwyth§r",
    "container.brewing": "§7Safle Bragu§r",
    "container.cartography_table": "§7Bwrdd Cartograffeg§r",
    "container.chest": "§7Cist§r",
    "container.chestDouble": "§7Cist Mawr§r",
    "container.crafting": "§7Crefftio§r",
    "container.dispenser": "§7Dosbarthwr§r",
    "container.dropper": "§7Gollyngwr§r",
    "container.enchant": "§7Hudoliaethu§r",
    "container.enderchest": "§7Cist Ender§r",
    "container.furnace": "§7Ffwrnais§r",
    "container.grindstone_title": "§7Trwsio & Dadhudoliaethu§r",
    "container.hopper": "§7Hopran Eitem§r",
    "container.inventory": "§7Rhestr Eiddo§r",
    "container.loom": "§7Gw\u0177dd§r",
    "container.repair": "§7Atgyweirio ac Enwi§r",
    "container.shulkerBox": "§7Blwch Shulker§r",
    "container.smoker": "§7Ffwrn Fygu§r",
    "container.stonecutter": "§7Naddwr Cerrig§r",
    "container.upgrade": "§7Uwchraddio Offer§r",
    "entity.minecraft.chest_minecart": "§7Cart Pwll gyda Chist§r",
    "entity.minecraft.donkey": "§7Asyn§r",
    "entity.minecraft.furnace_minecart": "§7Cart Pwll gyda Ffwrnais§r",
    "entity.minecraft.hopper_minecart": "§7Cart Pwll gyda Hopran§r",
    "entity.minecraft.horse": "§7Ceffyl§r",
    "entity.minecraft.llama": "§7Lama§r",
    "entity.minecraft.skeleton_horse": "§7Ceffyl Sgerbwd§r",
    "entity.minecraft.trader_llama": "§7Lama Masnachwr§r",
    "entity.minecraft.villager": "§7Pentrefwr§r",
    "entity.minecraft.villager.armorer": "§7Arfogwr§r",
    "entity.minecraft.villager.butcher": "§7Cigydd§r",
    "entity.minecraft.villager.cartographer": "§7Cartograffydd§r",
    "entity.minecraft.villager.cleric": "§7Offeiriad§r",
    "entity.minecraft.villager.farmer": "§7Ffermwr§r",
    "entity.minecraft.villager.fisherman": "§7Pysgotwr§r",
    "entity.minecraft.villager.fletcher": "§7Saer Saethau§r",
    "entity.minecraft.villager.leatherworker": "§7Gweithiwr Lledr§r",
    "entity.minecraft.villager.librarian": "§7Llyfrgellydd§r",
    "entity.minecraft.villager.mason": "§7Saer Maen§r",
    "entity.minecraft.villager.nitwit": "§7Twpsyn§r",
    "entity.minecraft.villager.none": "§7Pentrefwr§r",
    "entity.minecraft.villager.shepherd": "§7Bugail§r",
    "entity.minecraft.villager.toolsmith": "§7Gof Teclynau§r",
    "entity.minecraft.villager.weaponsmith": "§7Gof Arfau§r",
    "entity.minecraft.wandering_trader": "§7Masnachwr Crwydrol§r",
    "entity.minecraft.zombie_horse": "§7Ceffyl Sombi§r",
    "gameMode.adventure": "§3Modd Antur§r",
    "gameMode.creative": "§6Modd Creadigol§r",
    "gameMode.hardcore": "§4Modd Craiddcaled§r",
    "gameMode.spectator": "§1Modd Gwyliwr§r",
    "gameMode.survival": "§2Modd Goroesi§r",
    "inventory.binSlot": "§7Dinistrio Eitem§r",
    "itemGroup.brewing": "§7Bragu§r",
    "itemGroup.buildingBlocks": "§7Blociau Adeiladu§r",
    "itemGroup.combat": "§7Brwydro§r",
    "itemGroup.decorations": "§7Blociau Addurno§r",
    "itemGroup.food": "§7Bwyd§r",
    "itemGroup.hotbar": "§7Bryslenni a Gadwyd§r",
    "itemGroup.inventory": "§7Rhestr Eiddo Goroesi§r",
    "itemGroup.materials": "§7Deunyddiau§r",
    "itemGroup.misc": "§7Amrywiol§r",
    "itemGroup.redstone": "§7Redstone§r",
    "itemGroup.search": "§7Chwilio Eitemau§r",
    "itemGroup.tools": "§7Offer§r",
    "itemGroup.transportation": "§7Cludiant§r",
    "merchant.trades": "§7Masnachau§r",
    "options.difficulty.easy": "§2Hawdd§r",
    "options.difficulty.hard": "§4Anodd§r",
    "options.difficulty.hardcore": "§4Craiddcaled§r",
    "options.difficulty.normal": "§fCyffredin§r",
    "options.difficulty.peaceful": "§3Heddychlon§r",
    "options.sensitivity.max": "§5CYFLYMDER GWALLGOF§r",
    "options.sensitivity.min": "§7*dylyfu g\u0207n*§r",
    "selectWorld.cheats": "§5Twyllau§r",
    "selectWorld.gameMode.adventure": "§3Antur§r",
    "selectWorld.gameMode.creative": "§6Creadigol§r",
    "selectWorld.gameMode.hardcore": "§4Craiddcaled§r",
    "selectWorld.gameMode.spectator": "§1Gwyliwr§r",
    "selectWorld.gameMode.survival": "§2Goroesi§r",
    "selectWorld.hardcoreMode": "§4Craiddcaled:§r",
    "selectWorld.version": "§7Fersiwn:§r"
}
